AdvancedSearch on Hungarian Wikipedia
Closed, ResolvedPublic

Description

The Hungarian WP community would like to join for the AdvancedSearch's beta testing. Thanks!

Update: The deployment of the AdvancedSearch beta feature to huWiki is now planned for Dec 6, 2017.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 25 2017, 11:48 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 25 2017, 11:49 AM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptNov 25 2017, 12:40 PM
Jayprakash12345 removed Jayprakash12345 as the assignee of this task.Nov 25 2017, 12:49 PM
Jayprakash12345 added a subscriber: Jayprakash12345.

Already T180291 task Pending.

Samat added a subscriber: Samat.Nov 27 2017, 7:41 PM
Bmueller updated the task description. (Show Details)Nov 29 2017, 1:21 PM
Lea_WMDE moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.
Addshore claimed this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptDec 6 2017, 10:50 AM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-12-06T14:08:03Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT T181498 T181329 Enable AdvancedSearch on fawiki and huwiki (duration: 00m 50s)

Addshore closed this task as Resolved.Dec 6 2017, 2:13 PM
Addshore moved this task from Review to Done on the WMDE-QWERTY-Sprint-2017-12-05 board.
Addshore moved this task from Backlog to Done ✔️ on the User-Addshore board.
Lea_WMDE moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 3:32 PM